
/* Events Calendar */
table.calendar { border-left: 1px solid #FFE62F; border-top: 1px solid #FFE62F; border-collapse: collapse; }
tr.calendar-row	{  }

td.calendar-day > div { background: rgba(180,0,0,0.5); color: #fff; height: 121px; } 
td.calendar-day.today > div { background: #ffe62f; color: #fff; }

td.calendar-day	{ min-height: 140px; font-size: 12px; }
td.calendar-day, td.calendar-day-np { width: 122px; border-bottom: 1px solid #FFE62F; border-right: 1px solid #FFE62F; }
td.calendar-day-np	{ background: rgba(0,0,0,0.5); } 

td.calendar-day-head { background: rgba(0,0,0,0.5); text-align: center; width: 132px; padding: 5px; font-size: 18px; font-weight: bold; border-bottom: 1px solid #FFE62F; border-top: 1px solid #FFE62F; border-right: 1px solid #FFE62F; }
div.day-number { color: #fff; font-weight: bold; text-transform: uppercase; padding-left: 12px; font-size: 16px; }

.events { position: relative; height: inherit; cursor: pointer; }
.event { padding-left: 12px; font-weight: bold; font-size: 15px; }

.expand { z-index: 112; display: none; position: absolute; top: -32px; left: 0; width: 238px; min-height: 106px; padding: 8px; 
	background: #fff; color: #333; cursor: auto; line-height: 22px; }
.expand .cls { float: right; width: 20px; line-height: 20px; text-align: center; color: #333; cursor: pointer; }